@font-face {
  font-family: 'ProximaNova-Black';
  src: url('ProximaNova-Black.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Black.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Black.svg#5216c1cacb478b35a513d81c80dc8ad7') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'ProximaNova-BlackIt';
  src: url('ProximaNova-BlackIt.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-BlackIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-BlackIt.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-BlackIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-BlackIt.svg#dcd308933b84833e55742ea3c0be678e') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('ProximaNova-Bold.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Bold.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Bold.svg#d1e00a8fb1fd9b428ab6b90409479fde') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'ProximaNova-BoldIt';
  src: url('ProximaNova-BoldIt.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-BoldIt.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-BoldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-BoldIt.svg#79a8a351bd63dc8113108df914d9fe32') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'ProximaNova-Extrabld';
  src: url('ProximaNova-Extrabld.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Extrabld.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Extrabld.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Extrabld.svg#131ef5652291f8dc4bd914210809df02') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'ProximaNova-ExtrabldIt';
  src: url('ProximaNova-ExtrabldIt.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-ExtrabldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-ExtrabldIt.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-ExtrabldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-ExtrabldIt.svg#67dcac7bd45382a60d50a92d2067bcdd') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'ProximaNova-Light';
  src: url('ProximaNova-Light.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Light.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Light.svg#da6ddaf3cf69afbba47bd74b5010b98d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'ProximaNova-LightIt';
  src: url('ProximaNova-LightIt.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-LightIt.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-LightIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-LightIt.svg#1a04ccc617b24808e8115891ca97cce8') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('ProximaNova-Regular.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Regular.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Regular.svg#2c1459d58560f08b4b0586fbe80aa4cd') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'ProximaNova-RegularIt';
  src: url('ProximaNova-RegularIt.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-RegularIt.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-RegularIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-RegularIt.svg#77f1c682604b6b0472d490a8e6c22d18') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('ProximaNova-Semibold.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Semibold.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Semibold.svg#67a6c9f6d7dc8f35ecb08de766ea56f0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'ProximaNova-SemiboldIt';
  src: url('ProximaNova-SemiboldIt.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-SemiboldIt.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-SemiboldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-SemiboldIt.svg#507561f3ade737ab57270dba6021e34c') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'ProximaNova-Thin';
  src: url('ProximaNova-Thin.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Thin.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Thin.svg#ad21a979104af5322b8ea0638cdeea7c') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'ProximaNova-ThinIt';
  src: url('ProximaNova-ThinIt.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-ThinIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-ThinIt.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-ThinIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-ThinIt.svg#5cecf2281f8173b713f2458e94d93013') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

